| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IMAGEHLP_MODULEW64 Struct Reference

List of all members.

## Public Attributes
uint64 | BaseOfImage
DWORD | CheckSum
WCHAR | CVData [MAX_PATH *3]
DWORD | CVSig
BOOL | DbgUnmatched
BOOL | GlobalSymbols
WCHAR | ImageName [256]
DWORD | ImageSize
BOOL | LineNumbers
WCHAR | LoadedImageName [256]
WCHAR | LoadedPdbName [256]
WCHAR | ModuleName [32]
DWORD | NumSyms
DWORD | PdbAge
DWORD | PdbSig
GUID | PdbSig70
BOOL | PdbUnmatched
DWORD | SizeOfStruct
SYM_TYPE | SymType
DWORD | TimeDateStamp
BOOL | TypeInfo

## Detailed Description

Definition at line 155 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h